<?xml version="1.0" encoding="utf-8"?>
<Editor>
	<ResolutionMode>0</ResolutionMode>
	<FillHoleSize>100000</FillHoleSize>
	<PenSize>10</PenSize>
	<CheckSurface>true</CheckSurface>
	<CheckLine>false</CheckLine>
	<CheckPoint>false</CheckPoint>
	<CheckLight>false</CheckLight>
	<CheckColor>true</CheckColor>
	<CheckWorldPlan>false</CheckWorldPlan>
	<BoundingBox>false</BoundingBox>
	<LanguageIndex>0</LanguageIndex>
	<SmoothTimes>563</SmoothTimes>
	<BuzzerActive>false</BuzzerActive>
	<SizeMode>2</SizeMode>
	<ViewMode>0</ViewMode>
	<DoNotRemindMe>false</DoNotRemindMe>
	<RemindScan>true</RemindScan>
	<MeshComparisonICP>0.01</MeshComparisonICP>
	<MeshComparisonSampling>50000</MeshComparisonSampling>
	<ScanPointZNear>150</ScanPointZNear>
	<ScanPointZFar>1200</ScanPointZFar>
</Editor>
